Subject: Ticket Assigned - Order number 9782315265
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 07:33:18 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9782315265 Dear Support Team,

I just wanted to follow up on my order if when it will delivered. Further,
I want to make a request with regards to the timing of delivery if it's
possible to deliver it at 4 pm as I am not at home from 9 am to 4 pm.

Thank you and best regards,

Mark Anthony

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1041881